@charset "UTF-8";
/* CSS Document */

#menu{
      width:602px;
	  padding-left:13px;
}

#menu_img1{
           background:url(http://anticafresh.com/images/menu1_1.jpg) no-repeat;
		   width:602px;
		   height:455px;
}

#menu_img2{
           background:url(http://anticafresh.com/images/menu1_2.jpg) no-repeat;
		   width:602px;
		   height:485px;
}

#menu_img3{
           background:url(http://anticafresh.com/images/menu1_3.jpg) no-repeat;
		   width:602px;
		   height:193px;
}

#menu_img4{
           background:url(http://anticafresh.com/images/menu1_4.jpg) no-repeat;
		   width:602px;
		   height:995px;
}